var immobilier = function () {};

/*
 * Add Event when the App loaded
 */
immobilier.Load = function (parameter)
{
    this.LoadEvent();
};

/*
 * Add event
 */
immobilier.LoadEvent = function ()
{
    Dashboard.AddEventAppMenu(immobilier.Execute, "", "immobilier");
    Dashboard.AddEventWindowsTool("immobilier");
};

/***
 * Start the Event for Member 
 */
immobilier.LoadMember = function () {
};

/*
 * Execute a function
 */
immobilier.Execute = function (e)
{
    //Call the function
    Dashboard.Execute(this, e, "immobilier");
    return false;
};

/***
 * Init the app front page
 */
immobilier.Init = function (app, method) {
    if (app == "immobilier") {
        switch (method) {
            default :
                break;
        }
    }
};

/***
 * Init the Admin Widget
 */
immobilier.InitAdminWidget = function () {

};